body{
    /*background-color: #000;*/
    background-image: url("../img/bishkek4295_new.jpg");
}
.page {

    width: 100%;
    height: 100%;
    font-family: arial, verdana, sans-serif;
    color: #fff;
    overflow: hidden;
}

.container {
    position: absolute;
    width: 100vw;
    height: 100vh;
    bottom: 0;
    left: 50%;
    margin-left: -50vw;
    font-size: 350%;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg);
}
.container:after {
    position: absolute;
    content: ' ';
    left: 0;
    right: 0;
    top: 0;
    bottom: 60%;
    background-image:
            linear-gradient(rgba(0,0,0,1),
            transparent 100%);
}


.parallax {
    position: absolute;
    top: 100%;
    animation: scroll 40s linear 1s infinite;
}

@keyframes scroll {
    0% {
        top: 100%;
    }
    100% {
        top: -150%;
    }
}


